/*Added on p. 60 as example*/
#tabs ul {
	display: inline-flex;
	margin: 0; 
}

/*CSS to follow, until next comment is all for Try it Yourself 1 - index.html page*/

#site_nav {
	padding: 0.5%;
}

#tabs{
	margin-left: 0.5%;
	margin-right:0.5%;
	position: relative; 
	padding-bottom: 2vw;
}

#tabs a{
	text-align: center;
}


#tabs img{
position: relative;
width: 118%;
left:-8.5%;
}

#tabs li {
	width: 17.5%; 
	margin-left: 1.25%; 
	margin-right: 1.25%; 
	margin-top: 4%;
	padding: 0% 0.5% 0% 0.5%; 
}

#tabs p{
	font-size: 2vw;
}

p{
	font-size: 2vw;
}

#tabs h3{
margin-top: 0;
margin-bottom: 15%;
}


h1 {
	font-size: 2.2vw; 
}

h3 {
	font-size: 2vw; 
}

footer p{
	margin-top: 0;
}

small{
	font-size: 1.5vw; 
}


/*All CSS to follow for Try it Yourself 2 - adventure.html page*/

#image {
	max-width: 60%;
	float: left;
	margin-right: 3vw;
}

nav li{
	font-size: 1.8vw;
}


#ot {
	bottom: 9%;
	left: -2vw;
	width: 43%;
}

#ot p {
	font-size: 2.5vw;
}

#more {
	margin-top: 3%;
	margin-bottom: 2%;
}

#myButton {
	border-radius: 1vw;
	padding: 1%;
	font-size: 2vw;
	position: relative;
	left: 25vw;
}